<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_vertical"
    android:orientation="horizontal">

    <View
        android:layout_width="4dp"
        android:layout_height="4dp"
        android:background="@drawable/ic_circle" />

    <com.seatel.mobilehall.util.customview.CustomTextView
        android:id="@+id/text_amount"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="4dp"
        android:text="$5"
        android:textColor="@color/colorTextBlack"
        android:textSize="@dimen/large_text_size" />

</LinearLayout>